Page MenuHomePhabricator

Võistkondlik 24h artiklivõistlus
Closed, ResolvedPublic

Description

Kuupäev: 28.-29. september

Seda saab käsitleda, kui meeskonnatöö praktikat

Eelarve: 2000 € (sellest 1800 € auhinnafondi; ülejäänud on toitlustus, trükimaterjalid, maksud jms)
Eelarverahasid haldab Tartu Ülikooli Sihtasutus ja raha tuleb Swedbankilt. Raha makstakse välja stipendiumina.

Teemad loosime välja kohapeal ja seejärel on võistkondadel aega kuni 24h, et esitada valmis artikkel.

Eesmärk on tagada hästi võrreldavad teemad, sarnane raskusaste ja ligipääs eestikeelsetele materjalidele ehk siis võimalikult võrdne stardipositsioon võistkondadele.

Details

Due Date
Sep 26 2019, 9:00 PM

Event Timeline

Lmk2K18 created this task.Aug 26 2019, 2:24 PM
Restricted Application added a subscriber: WMEE-Phabricator-List. · View Herald TranscriptAug 26 2019, 2:24 PM
Lmk2K18 moved this task from Backlog to Järgmisel kuul on the WMEE-gen board.Aug 27 2019, 10:44 AM
Lmk2K18 set Due Date to Sep 26 2019, 9:00 PM.Aug 31 2019, 7:27 AM
Lmk2K18 added a comment.EditedSep 2 2019, 11:27 AM

Aeg 28.-29. september
Koht selgumas (Ivo)
Esimene väljakuulutamine Miljon+ lehele üles info (Sirli ja Ivo)
Swedbanki “jah” peab olema kindel enne seda (Sirli tegeleb 03.09)
Pressiteade 9.09
Teavituse tekst vaja kirja panna
Lühike, lööv, konkreetne ja mida teeme (Sirli, Ivo, Liina-Mai)
Info TÜ listidesse ja kodulehtedele? (Liina-Mai) 9.09

Võimalike žürii liikmetega kontakteerumine. Sel nädalal, ehk 2.-6.09.

Lmk2K18 triaged this task as High priority.Sep 2 2019, 11:28 AM
Lmk2K18 updated the task description. (Show Details)Sep 3 2019, 8:20 AM
Lmk2K18 updated the task description. (Show Details)Sep 3 2019, 8:53 AM

Promo on tehtud EMÜ, TÜ ja TalTechi üliõpilaste infokirjadele.

Avaldatud on ka info tart Kultuuriaknas. https://kultuuriaken.tartu.ee/et/syndmus/v%C3%B5istkondlik-24-h-artikliv%C3%B5istlus?event=187697

Võistlus lükkub edasi 2.-3. novembrile!

Plakat vaja teha
Ülikoolide infolistidesse ja infokirjadesse, keskkoolidesse, kutsekoolidesse

  • TTÜ, UT, EMÜ
  • MHG, HTG, Poska, KJPG, Tamme
  • Kutsehariduskeskus
  • Kultuuriaken
  • kodulehele info
  • FB lehele info
  • Twitterisse info
  • INSTA

Tekst
Jagamine
Žüriisse inimesi juurde (praegu: Ivo, Sirli ja Riina)

kruusamagi closed this task as Resolved.Dec 26 2019, 7:27 PM

Sai tehtud: https://www.miljonpluss.ut.ee/24h/

Kevadel (?) uuesti ja 36 h mahus.